orte/mca/gpr/replica/functional_layer/gpr_replica_dict_fn.c File Reference.TH "orte/mca/gpr/replica/functional_layer/gpr_replica_dict_fn.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/functional_layer/gpr_replica_dict_fn.c \- The Open MPI general purpose registry - support functions. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/class/orte_bitmap.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/functional_layer/gpr_replica_fn.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "bool \fBorte_gpr_replica_check_itag_list\fP (orte_gpr_replica_addr_mode_t addr_mode, size_t num_itags_search, orte_gpr_replica_itag_t *itags, size_t num_itags_entry, orte_gpr_replica_itag_t *entry_itags)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_copy_itag_list\fP (orte_gpr_replica_itag_t **dest, orte_gpr_replica_itag_t *src, size_t num_itags)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - support functions. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
